body {
  background: #42000a url("../images/top-bg.png") 0 0 repeat-x;
  font-family: 'Trebuchet MS', verdana, sans-serif;
  font-size: 13px;
  color: #e3c1bd; }

h1 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 19.5px;
  font-weight: 700;
  border-bottom: solid 1px #e3c1bd;
  padding-bottom: 5px; }
  h1 span {
    color: #ecb237; }

h2 {
  font-size: 15px;
  font-weight: 700;
  color: #ecb237;
  display: block;
  padding: 10px;
  background-color: #aa4422; }

h3 {
  font-size: 15px;
  margin-bottom: 0; }

h4 {
  color: #ffffff;
  font-size: 17px; }

.text-light {
  color: #ffffff;
}

a {
  color: #ffffff; }

.wrapper {
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  background-color: #a02b22; }

span.text-price {
  display: block;
  text-align: right;
    color: #9C0;
    font-size: 18px;
    font-weight: 700;
}

footer#colophon {
  color: #d29c90;
  margin-top: 40px;
  font-size: 10px; }
  footer#colophon a {
    color: #d29c90; }

.fa-inverse {
  color: #42000a; }

.nav > li > a {
  padding: 10px 45px;
  font-size: 16px; }

.navbar {
  min-height: 40px;
  border-radius: 0;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  margin-bottom: 0;
  border-top: 0;
  border-bottom: 0; }

.navbar-default {
  background-color: #ecb237;
  border-color: #000000; }
  .navbar-default .navbar-nav li.active a {
    background-color: #42000a;
    color: #ffffff; }
    .navbar-default .navbar-nav li.active a:hover {
      background-color: #42000a;
      color: #ffffff; }
  .navbar-default .navbar-nav li a {
    color: #ffffff;
    font-weight: 700;
    text-transform: capitalize; }
  .navbar-default .navbar-toggle {
    border-color: transparent; }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background-color: transparent; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #42000a; }
  .navbar-default .navbar-collapse {
    border-color: transparent; }

.well {
  background-color: #b6614d;
  border: 0;
  border-radius: 0; }

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background-color: #0C0;
  border-color: #0C0;
}

.pagination>li>a, .pagination>li>span {
  background-color: #aa4422;
  border-color: #aa4422;  
  color: #fff;
}



@media (min-width: 1200px) {
  .container {
    width: 991px; } }

.voffset0 {
  margin-top: 0px; }

.voffset1 {
  margin-top: 15px; }

.voffset2 {
  margin-top: 30px; }

.voffset3 {
  margin-top: 45px; }

.voffset4 {
  margin-top: 60px; }

.voffset5 {
  margin-top: 75px; }

.voffset6 {
  margin-top: 90px; }

.voffset7 {
  margin-top: 105px; }

.voffset8 {
  margin-top: 120px; }

.voffset9 {
  margin-top: 135px; }

.bx-wrapper {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.panel{background-color: #aa4422;border-radius:0;}
.menu-block h1{margin-top:0;}

.menu-block ul {
    margin: -10px 0px 0px 0px;
    padding: 0px;
    display: block;
}


.menu-block ul li {
    color: #FFF;
    font-weight: bold;
    margin: 1px;
    padding: 7px 5px 5px 8px;
    height: 30px;
    display: block;
    text-decoration: none;
    list-style: none;
    clear: both;
}

.menu-block ul li a {
    margin: 1px;
    text-decoration: none;
    color: #FFF;
    display: block;
    padding: 5px 5px 5px 8px;
    height: 30px;
}

.menu-block ul li a:hover {
    margin: 1px;
    background-color: #ebb137;
    text-decoration: none;
    padding: 5px 5px 5px 8px;
    height: 30px;
    color: #aa4422;
    display: block;
}
